* {
    margin: 0px;
    padding: 0px;

}

body {
    background-color: #8FA3E4;
    background-image: url("../../img/image_1.png");
    
}
img{
    width: 100%;
}

header {
    background-color: #8F90E4;
    background-image: url("../../img/image_1.png");
    padding: 2px;
    margin-bottom: 10px;
    text-align: center;
    font-family: "Whisper", cursive;
    font-weight: 400;
    font-style: normal;
    font-size: 30px; 
}

header h1 {
    margin-bottom: 25px;
}

header nav {         
    display: inline-block;
    margin-right: 20px;
    padding: 5px;
    background-color: rgb(117, 184, 242);
    border-radius: 10px;
}

nav a {
    letter-spacing: 1px;
    color: black;
    text-decoration: none;
}

nav a:hover {
    color: white;
    bottom: 2px;
    position: relative;
}

header a:link{
    transition: color 0.5s;
}

#cookie {
    width: 300px;
    animation-name: roll;
    animation-duration: 15s;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes roll{
    0% {
        transform: translateX(0px) rotate(0deg);
    }
    50%{
        transform: translateX(100vw) rotate(800deg);
    }
    100%{
        transform: translateX(0px) rotate(0deg);
    }
}